<?php

// Prevent data leaks.
defined('ABSPATH') || exit;

return [
  'salesman_name' => [
    'title'       => 'Nome',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_name',
    'input_type'  => 'text',
  ],
  'salesman_document' => [
    'title'       => 'Documento',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_document',
    'input_type'  => 'text',
  ],
  'salesman_phone' => [
    'title'       => 'Telefone',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_phone',
    'input_type'  => 'text',
  ],
  'salesman_address' => [
    'title'       => 'Endereço',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_address',
    'input_type'  => 'text',
  ],
  'salesman_address_number' => [
    'title'       => 'Número',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_address_number',
    'input_type'  => 'text',
  ],
  'salesman_address_neighborhood' => [
    'title'       => 'Bairro',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_address_neighborhood',
    'input_type'  => 'text',
  ],
  'salesman_address_complement' => [
    'title'       => 'Complemento',
    'required'    => false,
    'label_for'   => 'wcce_field_salesman_address_complement',
    'input_type'  => 'text',
  ],
  'salesman_address_zipcode' => [
    'title'       => 'CEP',
    'required'    => true,
    'label_for'   => 'wcce_field_salesman_address_zipcode',
    'input_type'  => 'text',
  ],
];
