<?php

/**
 * Plugin Name: Conectenvios - Envios integrados para WooCommerce
 * Plugin URI: https://conectenvios.com.br/woocommerce 
 * Description: Integração com funcionalidades de consulta de fretes e criação dos fretes automaticamente para uso pela plataforma Conectenvios.
 * Version: 1.0.0
 * Author: Conectenvios
 * Author URI: https://conectenvios.com.br/
 * Text Domain: woocommerce-conectenvios
 * Domain Path: /languages/
 * Requires PHP: 7.2
 *
 * @package WCCE
 */

// Prevent data leaks.
defined('ABSPATH') || exit;

// Plugin Constants
define('WCCE_VERSION', '1.0.0');
define('WCCE_PLUGIN_URL', plugin_dir_url(__FILE__));
define('WCCE_PLUGIN_PATH', plugin_dir_path(__FILE__));

if (!class_exists('WC_Correios')) {
  include_once WCCE_PLUGIN_PATH . 'includes/class-wc-conectenvios.php';
}

if (class_exists('WC_Conectenvios')) {
  register_uninstall_hook(__FILE__, ['WC_Conectenvios', 'uninstall']);
  register_activation_hook(__FILE__, ['WC_Conectenvios', 'activate']);
  register_deactivation_hook(__FILE__, ['WC_Conectenvios', 'deactivate']);

  $wcce = new WC_Conectenvios();
}
